/*-----------------------------------------------------------------------------
Prototype Style Sheet (empty commented stylesheet)

version:   1.0
author:    Rachel McKnight
email:     rmcknight@w-c-s.co.uk
-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/


/* Remove padding and margin */
* {
  margin: 0;
  padding: 0;
	}

/* Class for clearing floats */
.clear {
	clear:both;
	}


/* Remove border around linked images */
a img {
	border: 0;
}

body {
	margin:0;
    padding:0;
 	background-color: #cadfce;
  	font-size:13px; 
  	font-family: Arial, Verdana, sans-serif; 
	color:#666;
  	text-align: center;
	}

#container {
	margin:0 auto;
	width:960px;
	background-color:#FFF;
	text-align:left;
	background:#fff url("../images/fauxcolumn.gif") repeat-y;
	}



/* =Typography
-----------------------------------------------------------------------------*/

h1 {
	display:none;
	}
	
h2 {
	font-size: 1.4em; 
	color: #8FBB97; 
	padding:15px 0 16px 27px;
	}
	
h3 {
	font-size: 1.2em; 
	color:#006685; 
	padding:0 0 0 27px;
	}

p {
	padding:0 0 0 27px;
	}

.smalltext {
	font-size:0.8em;
	}

/* =Headings
-----------------------------------------------------------------------------*/

#header {
	height:90px;
	background-color:#FFF;
	}


/* =Main Content
-----------------------------------------------------------------------------*/

#main {
	float:right;
	width:726px;
	}
	

/* =Links
-----------------------------------------------------------------------------*/

#nav {
	text-align:right;
	background-color:#FFF;
	border-bottom: 1px solid #cadfce;
	height:20px;
	}

#nav ul {
	list-style-type:none;
	padding-right:10px;
	}

#nav li {
	display:inline;
	}
	
#nav a	{
	color:#006685;
	font-weight:bold;
	text-decoration:none;
	font-size:1.2em;
	padding-left:6px;
	}
	
.line {	
	background: url(../images/line.gif) no-repeat right center;
	padding-right:12px;
	}
	
#nav a:hover	{
	text-decoration:underline;
	}
	
#nav .active {
	color:#8FBB97;
	font-weight:bold;
	text-decoration:none;
	font-size:1.2em;
	}
	
#main a {
	color:#006685;
	}
	
#main a:hover {
	color:#8FBB97;
	}
	

/* =Flash Content
-----------------------------------------------------------------------------*/

#flash {
	border: 1px solid #cadfce;
	width:665px;
	height:488px;
	margin:0 28px 28px 28px;
	}

/* =Secondary Content
-----------------------------------------------------------------------------*/

#leftcolumn {
	width:234px;
	float:left;
	}
	
/* =Main Nav
-----------------------------------------------------------------------------*/
	
#leftcolumn ul {
	list-style-type:none;
	margin:10px;
	padding:10px;
	}

#leftcolumn ul li {
	background-image:url(../images/arrow.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
	padding:0 0 12px 17px;
	}

#leftcolumn a {
	color:#006685;
	font-weight:bold;
	text-decoration:none;
	}

#leftcolumn a:hover {
	text-decoration:underline;
	}

/* =Footer
-----------------------------------------------------------------------------*/

#footer {
	clear:both;
	height:80px;
	background:#006685 url("../images/footerlogo.gif") right no-repeat;
	}

/* =ufo
-----------------------------------------------------------------------------*/

#unique_id {
	
	}
	

#ufoDemo { 
	visibility: hidden;
	text-align:center;
	}

